---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/settings/

title: Heim
description: Nautilus Local Area Network (LAN) Homepage
background:
  image: /images/background.png
  #blur: xs # sm, "", md, xl... see https://tailwindcss.com/docs/backdrop-blur
#  saturate: 63 # 0, 50, 100... see https://tailwindcss.com/docs/backdrop-saturate
 # brightness: 63 # 0, 50, 75... see https://tailwindcss.com/docs/backdrop-brightness
 # opacity: 21 # 0-100
 # blur: md
  opacity: 65
  brightness: 50
#cardBlur: sm
favicon: /images/favicon.png
color: zinc
theme: dark
layout:
  Media:
    style: row
    columns: 4
  Tools:
    style: row
    columns: 4
  System:
    style: row
    columns: 3
  Babylon:
    style: row
    columns: 1
    header: false
  Websites:
    style: row
    columns: 4
  Users:
    style: row
    columns: 2
headerStyle: boxed
quicklaunch:
  searchDescriptions: true
  hideInternetSearch: true
  showSearchSuggestions: false
  hideVisitURL: true
  #provider: google # google, duckduckgo, bing, baidu, brave or custom
docker:
  showStats: true
useEqualHeights: true
